RubyGems Navigation menu

Dependências Reversas para git_pretty_accept Latest version of the following gems require git_pretty_accept

Total de downloads 32.177

Desta versão 9.708

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: